package Stanford::CertTools ;

use warnings ;
use strict ;

our $VERSION = '0.02' ;



=head1 NAME

Stanford::CertTool - Libraries to support reading certificates, keys, and certificate requests

=head1 VERSION

Version 0.02

=head1 ABSTRACT

The Stanford::CertTools classes support the reading of x509 certificates,
certificate requests, and RSA keys.

=head1 AUTHOR

Adam Lewenberg, C<< <adamhl at stanford.edu> >>

=head1 BUGS

Please report any bugs or feature requests
to C<adamhl at stanford.edu>.

=head1 SUPPORT

You can find documentation for this module with the perldoc command.

    perldoc Stanford::CertTools

=head1 COPYRIGHT & LICENSE

Copyright 2012 Stanford University, all rights reserved.

=cut

1;

